section.empresa div div:first-child {}

section.empresa div div:nth-child(2) {display: inline-block;width: 45%;}

section.contacto div div {display:inline-block;vertical-align: top;}
section.contacto div div:nth-child(2) {width: 350px;margin-left: 20px;margin-right: 0;}
section.contacto div div:first-child {width:500px;}
section.contacto input , section.contacto textarea {width:100%;margin-top: 5px;margin-bottom: 6px;border: none;height: 23px;border-radius: 4px;padding-left: 5px;color: #616161;}
section.contacto textarea {margin-bottom:0;}
section.contacto iframe {/* margin: 20px 0; */border: 1px solid #663366;}
section.best-witget-footer-sidebar {padding-top:0;}

section.servicios div > div {width: 100%; padding:0 0 40px 0;margin-bottom:0 0 40px 0;border-bottom: 1px solid #663366;}
section.servicios div > div:last-child {border:none;}
section.servicios div > div img {margin:0;} section.servicios div > div p {width:413px;    margin: 0 0 0 25px;}
section.servicios div > div img , section.servicios div > div p {display:inline-block;vertical-align: top}

section.goma div > div {width:300px;display:inline-block;margin-right:30px;}
section.goma div > div img {border: 1px solid #663366;}
section.goma div > div h2 {margin-top:0;}

section.banner {height:172;padding:0;}
section.banner div {background-image: url('../images/banner-fondo.jpg'); height:100%;}
section.banner h1 {width:500px; margin:0 0 15px 0;}


/********** POPUPS ********************/

#blanket {
   background-color:#9F85D6;
   opacity: 0.5;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

div.popup-window {
	position:fixed;
	background-color:white;
	width:800px !important;
	border:1px solid #61414D;
	z-index: 9002;
	top: 35% !important;
	left: calc(50% - 400px) !important;
	margin: 0 auto;
	padding: 10px;

} 

div.popup-window-grande {width:initial !important;}

div.popup-imagen {
	width: 600px;
	text-align: center;
	top: 20% !important;
}


#popUpDiv a , #popUpDiv1 a , #popUpDiv2 a {position:relative; top:20px; left:20px}
div.popup p {margin-bottom: 0; padding-bottom: 0}

div.popup {width: 480px; display: inline-block; vertical-align: top; padding-left: 25px;}
img.popup {display: inline-block; vertical-align: top;}



a.x {float: right; top: 0px !important; left: inherit !important;     font-family: verdana;    text-decoration: none;}

.popup-window h2 {	font-weight: inherit;
					font-size: 35px;
					color: #9F85D6;
					margin: 0px 0px 16px;
					line-height: initial;}

.popup-static {position: initial !important; top: inherit}



/********** catalogo *************/

section.catalogo div div {display:inline-block;width: 49%;px;/* height:201px; */vertical-align:top;margin-right: 5px;text-align:center;}
/*borrame*/ section.catalogo div div img {width: 100%;}
section.catalogo div div:nth-child(4) , section.catalogo div div:nth-child(8) {margin-right:0;}
section.catalogo > div {width:1000px;}
section.catalogo ul {margin:13px 0 0 0;padding-left: 0;list-style: none;}
section.catalogo div div p {margin:0;}



/********** formulario ***********/
form {margin-top: 15px;}
form p {margin-top:0;}
section.contacto label span{display:block;}
section.contacto label {display:inline-block; width:100%;}
p.direccion {margin-left: 16px;  text-indent: -7px;}
section.contacto p {margin-bottom:10px;}
section.contacto form p {margin-bottom: 0;}
form label {margin-top: 0;margin-bottom: 0px;}
section.contacto label textarea {height:60px;}
section.contacto div form div {display: inline-block;/* margin: 0 0 20px 0; */vertical-align:top;}
section.contacto div form input.Enviar {display:inline-block;height:80px;vertical-align:top;margin: 0 0 20px 11px;width: 180px;}

section.contacto > div > iframe{
    border: 0;
    border-radius: 5px;
    margin-bottom: 50px;
    }
@media screen and (min-width: 1024px) {
section.contacto label:nth-child(2) {width:30%;margin-right:10px;}	
section.contacto label:nth-child(3) {width: calc(70% - 15px);}	
	}

/**************SLIDER******************/


/*************** TRATAMIENTO DE TEXTO ********************/
/*section p:last-child {margin-bottom:150px;}*/

div.contacto p:nth-child(n+2) {margin-bottom:0;}



/********* PAGINA DE INICIO ****************/
section.inicio > div {width:100%;/* padding:30px; */max-width: 1620px;box-sizing: border-box;text-align: center;}
#descripcion-inicio {width: 430px;margin: 0;display: block;vertical-align: top;margin-right: 20px;margin: 0 auto;}
#descripcion-inicio p {font-size: 25px;font-family: 'Roboto Condensed', sans-serif;justify-content: center;text-align: center;box-sizing: border-box;margin: 40px auto;}
#descripcion-inicio p img {margin-top:20px;}
section.inicio div div.unslider {max-width: calc(99% - 420px);display: inline-block;margin: 21px auto 0 auto;}
section.inicio div div.unslider div ul li img {width: 100%;max-width: 1140px;}


/********** PRODUCTOS **********************/
body.productos > section > div > .apilable {width: calc(32% - 70px);display: inline-block;vertical-align: top;min-width: 220px; margin-left:35px; margin-right:35px; max-width:450px;}
body.productos > section > div > .apilable img {width:100%;max-width: 502px;}

section.productos > div {width: 100%;max-width: 1400px;margin: 0 auto;text-align: left;}

/*GRID 2*/
@media screen and (max-width: 1300px) {
body.productos > section > div > .apilable {width: 46%}
section.productos > div {width: 100%; max-width: 970px; margin: 0 auto;}}

/*************** SERVICIOS **********************/
body.servicios section div div.apilable {width:800px;}
body.servicios section div div.apilable img {margin: 10px 0;}
body.servicios section div div.apilable p {max-width:inherit;}
body.servicios > section > div {width:800px;margin:auto;}

/************** EMPRESA ******************/
body.empresa section div div.apilable {width:800px;}
body.empresa section div div.apilable p {max-width:inherit;}
body.empresa section div {width: 100%;margin:0 auto;max-width: 800px;}
body.empresa section {margin-bottom: 100px;}

div.apilable img {margin: 10px 0;}


